
p.bullet-label {
    position: absolute;
    margin: 0;
    padding: 0;
    right: 0;
    color: #404040;
    font-size: 14px;
    padding: 5px;
    visibility: hidden;
    opacity: 0.4;
    white-space: nowrap;
    transition: all linear 0.5s;
    border: 1px solid #333;
    border-radius: 5px;
    background: radial-gradient(#3febab, transparent);
}
#custom-header span {
    white-space: nowrap;
}
a.tooltipstered.active p.bullet-label {
    left: auto;
    right: 100%;
    opacity: 1;
    visibility: visible;
}
a.tooltipstered:hover p.bullet-label {
    left: auto;
    right: 100%;
    opacity: 1;
    visibility: visible;
}
div.scroll-to-bullets a.tooltipstered {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: #d9bf42e8;
}
div.scroll-to-bullets {
    overflow: unset;
}
.pre-loader{
    position: fixed !important;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999999;
}
.tooltipster-base.tooltipster-default.tooltipster-fade.tooltipster-fade-show {
    display:none;
}

/*Header start*/
div#custom-header {
    position: fixed;
    display: flex;
    justify-content: space-around;
    width: 100%;
    max-width: 100%;
    align-items: center;
    top: 0;
    z-index: 9;
    transition: all linear 0.3s;
    background-color: rgb(255, 255, 255);
}
div#custom-header.transparent {
    background-color: transparent;
}
div#custom-header .header-container{
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 1200px;
    max-width: 100%;
}
div.header-container ul {
    display: flex;
    justify-content: center;
    flex:1;
    list-style:none;
    transition: all linear 0.4s;
    width: 100%;
    text-align: center;
    left: -100%;
    margin: 0;
}
div.header-container ul li{
    margin: 0;
    padding: 10px 20px;
}
div.header-container ul li a{
    text-decoration:none;
}
#page-logo img{
    padding:10px;
    height: 70px;
}
.control-custom-header{
    display: none;
    position: absolute;
    right: 20px;
    padding: 10px;
}
#logo-url{
    display: none;
    visibility: hidden;
    opacity: 0;
}

@media screen and (max-width: 1024px){
    div#custom-header.transparent {
        background-color: #fff;
    }
    .header-container > :not(#page-logo){
        visibility: hidden;
        opacity: 0.4;
    }
    div.header-container > ul{
        position: absolute;
        top: 100%;
        flex-direction: column;
        justify-content: unset;
        height: 100vh;
        background-color: #fff;
    }
    .header-container > ul.active{
        visibility: visible !important;
        opacity: 1 !important;
        left: 0;
    }
    .header-container .control-custom-header{
        visibility: visible !important;
        opacity: 1 !important;
        display: block;
    }
}
@media screen and (max-width: 550px){
    section:nth-child(1) {
        margin-top: 70px;
    }   
}
.custom-title{
    text-align:center;
    text-transform:uppercase;
}



